div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #262626;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape9{
   opacity: 0;
}
#Shape10{
   opacity: 0;
}
#Shape20{
   opacity: 0;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape41 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape41 a .hover
{
   visibility: hidden;
}
#wb_Shape41 a:hover .hover
{
   visibility: visible;
}
#wb_Shape41 a:hover .default
{
   visibility: hidden;
}
#Shape41_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape41 a:hover #Shape41_text span
{
   color: #262626 !important;
}
#wb_Shape42 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape42 a .hover
{
   visibility: hidden;
}
#wb_Shape42 a:hover .hover
{
   visibility: visible;
}
#wb_Shape42 a:hover .default
{
   visibility: hidden;
}
#Shape42_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape42 a:hover #Shape42_text span
{
   color: #262626 !important;
}
#wb_Shape43 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape43 a .hover
{
   visibility: hidden;
}
#wb_Shape43 a:hover .hover
{
   visibility: visible;
}
#wb_Shape43 a:hover .default
{
   visibility: hidden;
}
#Shape43_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape43 a:hover #Shape43_text span
{
   color: #262626 !important;
}
#wb_Shape44 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape44 a .hover
{
   visibility: hidden;
}
#wb_Shape44 a:hover .hover
{
   visibility: visible;
}
#wb_Shape44 a:hover .default
{
   visibility: hidden;
}
#Shape44_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape44 a:hover #Shape44_text span
{
   color: #262626 !important;
}
#wb_Shape45 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape45 a .hover
{
   visibility: hidden;
}
#wb_Shape45 a:hover .hover
{
   visibility: visible;
}
#wb_Shape45 a:hover .default
{
   visibility: hidden;
}
#Shape45_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape45 a:hover #Shape45_text span
{
   color: #262626 !important;
}
#wb_Shape13 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape13 a .hover
{
   visibility: hidden;
}
#wb_Shape13 a:hover .hover
{
   visibility: visible;
}
#wb_Shape13 a:hover .default
{
   visibility: hidden;
}
#Shape13_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape13 a:hover #Shape13_text span
{
   color: #262626 !important;
}
#Shape1{
   opacity: 0;
}
#Shape2{
   opacity: 0;
}
#Shape3{
   opacity: 0;
}
#Shape4{
   opacity: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text11 p, #wb_Text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text12 p, #wb_Text12 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text13 p, #wb_Text13 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text14 p, #wb_Text14 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text15 p, #wb_Text15 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 448px;
   top: 234px;
   width: 110px;
   height: 120px;
   z-index: 12;
}
#Shape42
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape20
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape2
{
   position: absolute;
   left: 685px;
   top: 233px;
   width: 113px;
   height: 122px;
   z-index: 13;
}
#Shape43
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape41_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape3
{
   position: absolute;
   left: 565px;
   top: 232px;
   width: 112px;
   height: 125px;
   z-index: 14;
}
#wb_Image1
{
   position: absolute;
   left: 1px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 4;
}
#wb_Text4
{
   position: absolute;
   left: 364px;
   top: 234px;
   width: 38px;
   height: 58px;
   z-index: 19;
}
#wb_Image2
{
   position: absolute;
   left: 911px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 5;
}
#wb_Text5
{
   position: absolute;
   left: 484px;
   top: 234px;
   width: 38px;
   height: 58px;
   z-index: 20;
}
#Shape44_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text15
{
   position: absolute;
   left: 706px;
   top: 292px;
   width: 78px;
   height: 15px;
   text-align: center;
   z-index: 30;
}
#wb_Text6
{
   position: absolute;
   left: 616px;
   top: 232px;
   width: 27px;
   height: 58px;
   z-index: 21;
}
#wb_Text14
{
   position: absolute;
   left: 470px;
   top: 292px;
   width: 65px;
   height: 15px;
   text-align: center;
   z-index: 29;
}
#wb_Text7
{
   position: absolute;
   left: 726px;
   top: 232px;
   width: 38px;
   height: 58px;
   z-index: 22;
}
#Shape1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape45
{
   position: absolute;
   left: 608px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 10;
}
#wb_Shape44
{
   position: absolute;
   left: 510px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 9;
}
#wb_Shape43
{
   position: absolute;
   left: 411px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 8;
}
#wb_Shape42
{
   position: absolute;
   left: 312px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 7;
}
#wb_Shape41
{
   position: absolute;
   left: 213px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 6;
}
#wb_Text13
{
   position: absolute;
   left: 227px;
   top: 292px;
   width: 72px;
   height: 15px;
   text-align: center;
   z-index: 28;
}
#Shape2
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape13
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text12
{
   position: absolute;
   left: 821px;
   top: 292px;
   width: 79px;
   height: 15px;
   text-align: center;
   z-index: 27;
}
#wb_Text1
{
   position: absolute;
   left: 169px;
   top: 396px;
   width: 666px;
   height: 402px;
   text-align: center;
   z-index: 16;
}
#Shape3
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape45_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text11
{
   position: absolute;
   left: 578px;
   top: 292px;
   width: 87px;
   height: 15px;
   text-align: center;
   z-index: 26;
}
#wb_Text2
{
   position: absolute;
   left: 126px;
   top: 234px;
   width: 38px;
   height: 58px;
   z-index: 17;
}
#Shape4
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape13
{
   position: absolute;
   left: 702px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 11;
}
#wb_Shape10
{
   position: absolute;
   left: 327px;
   top: 233px;
   width: 113px;
   height: 122px;
   z-index: 1;
}
#wb_Shape9
{
   position: absolute;
   left: 90px;
   top: 234px;
   width: 110px;
   height: 120px;
   z-index: 0;
}
#wb_Text10
{
   position: absolute;
   left: 341px;
   top: 292px;
   width: 85px;
   height: 15px;
   text-align: center;
   z-index: 25;
}
#wb_Text3
{
   position: absolute;
   left: 261px;
   top: 234px;
   width: 38px;
   height: 58px;
   z-index: 18;
}
#Shape10
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape13_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape44
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape43_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape4
{
   position: absolute;
   left: 805px;
   top: 232px;
   width: 110px;
   height: 120px;
   z-index: 15;
}
#Shape45
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape20
{
   position: absolute;
   left: 207px;
   top: 232px;
   width: 112px;
   height: 125px;
   z-index: 2;
}
#Shape42_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_headingTitle
{
   position: absolute;
   left: 24px;
   top: 57px;
   width: 952px;
   height: 96px;
   z-index: 3;
}
#wb_Text8
{
   position: absolute;
   left: 841px;
   top: 232px;
   width: 38px;
   height: 58px;
   z-index: 23;
}
#Shape9
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text9
{
   position: absolute;
   left: 104px;
   top: 292px;
   width: 83px;
   height: 15px;
   text-align: center;
   z-index: 24;
}
#Shape41
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_Shape9
{
   left: 158px;
   top: 2555px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape10
{
   left: 400px;
   top: 2556px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape20
{
   left: 395px;
   top: 2972px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 764px;
   height: 96px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 43px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 144px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 243px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 342px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 441px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape1
{
   left: 158px;
   top: 2555px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 400px;
   top: 2556px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape3
{
   left: 395px;
   top: 2972px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape4
{
   left: 158px;
   top: 2555px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_Shape9
{
   left: 23px;
   top: 2928px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape10
{
   left: 265px;
   top: 2929px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape20
{
   left: 260px;
   top: 3345px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 476px;
   height: 58px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 37px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 18px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 109px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 200px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 291px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape1
{
   left: 23px;
   top: 2928px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 265px;
   top: 2929px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape3
{
   left: 260px;
   top: 3345px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape4
{
   left: 23px;
   top: 2928px;
   width: 216px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
